/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    background: url("../images/bodyBG.gif") repeat-y scroll center top #FFFFFF;
    color: #46403B;
    font: 12px Arial,sans-serif;
    height: 100%;
    width: 100%;
}

div#container {
    margin: 0 auto;
    min-height: 100%;
    overflow: hidden;
    width: 960px;
}

div#quickWebContent {
    width: 100%;
    min-height: 100%;
    margin-bottom: -90px;
}

div#content {
    float: left;
    margin: 0 auto;
    padding: 20px 20px 30px 20px;
    width: 731px;
    overflow: hidden;
    font-size: 12px;
}

.push {
    height: 90px;
}

div#footer {
    position: relative;
    margin: 0 auto;
    padding: 20px;
    width: 920px;
    height: 50px;
    overflow: hidden;
    background: #ebe6df url(../images/footerBG.png) no-repeat center top;
}

/*------------------------------------------------------------------------------
    Header
------------------------------------------------------------------------------*/

div#header {
    background: url("../images/headerBG.png") no-repeat scroll center bottom transparent;
    display: block;
    position: relative;
    margin-bottom: 20px;
    width: 960px;
    height: 90px;
    overflow: hidden;
}

div#headerLogo {
    background: url("../images/headerLogo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 66px;
    left: 10px;
    position: absolute;
    text-indent: -99999px;
    top: 10px;
    width: 132px;
}

div#header img {
    height: 150px;  
}

div#headerContainer {
    width: 100%;
    background-color: #FFFFFF;
}

div.hideHeaderContainer {
    display: none;
}

div#headerBox {
    width: 98em;
    font-size: 10px;
    height: 14em;
    background-color: #FFFFFF; 
    margin-left: auto;
    margin-right: auto;
    border-bottom: 3px solid #000000;
}

div#headerContent {
    width: 92em;
    padding-left: 2em;
    height: 12.4em;
    display: table;
    color: #000000;
}

div#schoolName {
    padding-top: 2.7em;
    float: left;
}
            
div#schoolNameText {
    font-weight: normal;
    letter-spacing: 0;
    line-height: normal;
    font-size: 16px;
    color: #000000;
}

div#schoolMotto {
    font-family: Arial;
    font-size: 19px;
    margin-top: 0.263em;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 1.3em;
    color: #000000;
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
h1 {
    display: block;
    font-size: 3em;
    margin-bottom: 20px;
    font: bold 3em Arial;
    color:  #000000;
}

h2 {
    margin-bottom: 10px;
    margin-top: 0.8em;
    font: bold 18px Arial;
    letter-spacing: normal;
    line-height: 20px;
    color:  #000000;
}

h3 {
    margin-bottom: 10px;
    font: bold 14px Arial;
    line-height: 18px;
    color:  #FFFFFF;
}


div#footerLogo {
    position: absolute;
    top: 32px;
    right: 35px;
    display: block;
    width: 323px;
    height: 28px;
    text-indent: -99999px;
    background: url(../images/footerLogo.png) no-repeat;
}

p {
    margin-bottom: 15px;
    text-align: left;
    line-height: 20px;
}

p.doubleMargin {
    margin-bottom: 30px;
}

div#footer p {
    margin: 15px 0 0 0;
    line-height: 35px;
    clear: left;
    text-align: left;
}

/*------------------------------------------------------------------------------
    Inline Elements
------------------------------------------------------------------------------*/
a {
    color: #46403b;
}

a:hover {
    color: #bc1903;
}

/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

.error {
    color: #f00 !important;
}

.errorField {
    border: 1px solid #FF0000 !important;
}

p.errorMsg {
    color: #FF0000 !important;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.formItems {
    margin-bottom: 0px;
    list-style: none;
}

ul.formItems li {
    margin-bottom: 5px;
    padding-left: 25px;
    overflow: hidden;
    line-height: 22px;
}

ul.formItems li.requiredItem {
    background: url(../images/requiredAsterisk.gif) 0 6px no-repeat;
}

ul.formItems li.noPadding {
    padding-left: 0;
}

ul.formItems li.noPadding label,
ul.formItems li.noPadding span#captchaLabel {
    /*width: 245px !important;*/
}

span.paymentOptionLabel {
    margin-left: 20px;
    font-weight: bold;
}

ul.formItems li.noPadding span.error {
    
}

ul.sendEmail li {
    padding-left: 0 !important;
}

ul.sendEmail label {
    margin-top: 1px;
    /*width: 245px !important;*/
}

ul.sendEmail input {
    margin-top: 1px;
}

ul.sendEmail span.error {
    /*margin-left: 230px !important;*/
}

a.formButton {
    float: right;
    margin-right: 18px;
    width: 79px;
    height: 24px;
    overflow: hidden;
    font: bold 12px Arial;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: url(../images/buttons.gif) no-repeat;
}

input#CustomerEmailAddress {
    margin-right: 20px;
}

span#emailAddressesDontMatchSpan {
    /* bottom: 8px;
    margin-left: 0 !important; */
    position: relative;
}

a.emailButton {
    width: 79px;
    height: 24px;
    overflow: hidden;
    font: bold 12px Arial;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: url(../images/buttons.gif) no-repeat;
    display: inline-block;
}

a.emailButton:hover,
a.emailButton:hover {
    color: #060606;
    background-position: 0 -96px;
}

a.mobileEmailBtn {
    display: none;
}

li a.formButton {
    margin: 0 0 0 10px;
}

a.wide {
    width: 128px;
    background-position: 0 -24px;
}

a.extrawide {
    width: 189px;
    background-position: 0 -48px;	
}

a.right {
    float: right;
    margin-right: 0;
}

a.formButton:hover,
a.formButton:focus {
    color: #060606;
    background-position: 0 -96px;
}

a.formButton.wide:hover,
a.formButton.wide:focus {
    background-position: 0 -120px;
}

a.formButton.extrawide:hover,
a.formButton.extrawide:focus {
    background-position: 0 -144px;
}

a.addBtn {
    clear: left;
}

a.addBtn,
a.removeBtn {
    float: left;
}

div#submitContainer {
    font-weight: bold;
    line-height: 24px;
    padding-top: 20px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 30px;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#surchargeAcceptBox label {
    float: none !important;
}

img.requiredAsterisk {
    vertical-align: text-top;
    height: 14px !important;
    width: 14px !important;
}

div.inputWithHint {
    float: left;
    margin-right: 10px;
    padding-bottom:5px;
    /*height:28px;*/
}

a#closeWindowLink {
    float: right;
    margin-right: 18px;
    width: 79px;
    height: 24px;
    overflow: hidden;
    font: bold 12px Arial, sans-serif;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: url(../images/buttons.gif) no-repeat;
}

a#closeWindowLink:hover {
    background-position: 0 -96px;
    color: #060606;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm fieldset {
    border: 0;
}

form#mainForm label {
    float: left;
    clear: left;
    padding-top: 2px;
    font-weight: bold;
    color: #495761;
}

form#mainForm label.paymentOptionLabel
{
    float: left;
    width: 300px;
    height: 19px;
    font-weight: bold;
    padding-top: 0 !important;
    color: #495761;
    clear: none;
}

form#mainForm input.paymentOptionCheck {
	float: left;
	margin-top: 5px;
}

input
{
    vertical-align: top;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    float: left;
    border: 1px solid #495761;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    padding: 2px 3px 1px 3px;
    width: 174px;
    height: 16px;
}

span.dollarSign {
    float: left;
    display: inline-block;
}

span.labelDollarSign {
    display: none;
}


form#mainForm select {
    width: 182px;
    height: 22px;
}

form#mainForm select.dateSelect {
    width: 80px;
}

form#mainForm span.slash {
    float: left;
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
}

form#mainForm input#no_credit_card {
    margin-right: 0px;
}

form#mainForm input#no_cvn {
    margin-right: 10px;
    width: 35px;
}

form#mainForm li img {
    float: left;
    margin-left: 5px;
    height: 21px;
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
    float: none !important;
}

form#mainForm span#captchaRefresh {
    float: left;
    clear: left;
    margin: 2px 0 0 252px;
    width: 300px;
}

form#mainForm a#cvvLink {
    line-height: 19px;
    color: #000000;
}

form#mainForm span.error {
    clear: left;
    float: left;
    color: #FF0000;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    padding-left: 0px;
    width: 182px;
    margin-left: 255px;
    display: inline-block;
}

form#mainForm ul.sendEmail span.success {
    display: inline-block;
    margin: 2px 0 0 255px;
    width: 182px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
    clear: left;
    float: left;
}

.hint {
    color: #495761;
    float: left;
    clear: left;
    width: 23em;
    font-size: 11px;
    font-weight: bold;
    padding-top: 1px !important;
}

span.hint {
    font-weight: normal;
}

span.padLeft {
    padding-left: 10px;	
}

label.padLeft {
    margin-right: -10px;
}

.hint img.requiredAsterisk,
.left-column img.requiredAsterisk {
    padding-top: 3px;
    margin-left: 0 !important;	
}

.cardDetails {
    padding-right: 45px;
    width: 19em;
}

/*------------------------------------------------------------------------------
    Confirmation Table
    Receipt Table
------------------------------------------------------------------------------*/
table.infoTable,
table.receipt {
    margin-bottom: 30px;
    width: 100%;
    border-collapse: collapse;
    line-height: 22px;
}

table.infoTable th,
table.receipt th {
    
    width: 245px;
    vertical-align: top;
    text-align: left;
    font-weight: bold;
    color: #495761;
}

table.infoTable th,
table.infoTable td,
table.receipt th,
table.receipt td {
    padding: 4px 0;
}

table.infoTable tr.sectionEnd th,
table.infoTable tr.sectionEnd td,
table.receipt tr.sectionEnd th,
table.receipt tr.sectionEnd td {
    padding-bottom: 19px;
}

td#surchargeCell input.checkbox {
    display: inline;
    float: none;
    vertical-align: text-top;
}

td#surchargeCell label {
    float: none;
    margin: 0 10px 0 40px;
}

.floatRight {
    float: right !important;
}

.floatLeft {
    float: left;
}

.padBottom {
    padding-bottom: 40px;
}

.padTop {
    padding-top: 10px;
}

.paymentDetails {
    margin-right: 50px;
}

.twoColumns {
    text-align: left;
}

.leftColumn {
    display: inline-block;
    width: 19em;
    vertical-align: top
}

.rightColumn {
    display: inline-block;
    font-weight: bold;
    text-align: right;
    width: 9em;
}

.label {
    padding-right: 25px;
    font-weight: bold;
}

.multiLabel {
    display: inline-block;
    width: 12em;
}

.widthDetailsSection {
    width: 700px;
}



#studentWrap {
    padding-bottom: 15px;
}

.separatingStrip {
    height: 30px;
}

a.addAnotherButton {
    color: #000099;
}

a.addAnotherButton:hover {
    color: #000000;
}

div.addAnotherButton {
    left: -120px;
    position: relative;
    top: 2px;
}

div.removeRowButton {
    left: -121px;
    position: relative;
    top: -44px;
}

div.row {
    margin-right: 55px;
    height: 47px;
    padding-top: 5px;
}

div.nonEnterDetailsError {
    float: left;
    clear: left;
    margin: 2px 0px 0px 207px;
}

div.captchaErrorPadding {
    padding-left: 24px;
}

a.captchaLink {
    color: #46403B;
    text-decoration: underline;
}

a.captchaLink:hover {
    color: #bc1903;
}

.leftPad {
    padding-left: 14px;
}

.singleRow,
.multipleRows {
    clear:both;
}

input.paymentAmount {
    width: 68px !important;
}

input.blurAmountField
{
    background-color: #D8D8D8;
    width: 68px !important;
}

input#dob,
input#phoneNumber {
    width: 86px !important;
}

.proceedButton {
    font-size: 20px !important;
}

ol.doubleMargin {
    margin-left: 20px; 
}

.infoErrorPage, .successErrorPage, .warningErrorPage, .errorErrorPage, .validationErrorPage {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

.infoErrorPage {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/info.png);
}

.successErrorPage {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url(../images/success.png);
}

.warningErrorPage {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url(../images/warning.png);
}

.errorErrorPage {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(../images/error.png);
}

.ie6WestpacLogoFix {
    color: #FFFFFF
}

.greyOut {
    color: #EEEEEE !important;
}

